pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: bootstrap failure in current (Linux/i386)

>> >> Tested on 20090228 tar snapshot, and CVS from today.
>> >
>> > Should be fixed in current.
>> Another problem under Linux is here
> Kill the idiot that provided a completely broken TAILQ_LAST then.
This kind of response doesn't help to solve the problem.

> The libnbcompat version is correct.
glibc-2.3.6 doesn't provide TAILQ_LAST at all.
libnbcompat doesn't implement it too.
Who is that idiot?

Best regards, Aleksey Cheusov.

Home | Main Index | Thread Index | Old Index